Loading...
Searching...
No Matches
policy_optimum_tracker.hpp File Reference

Provides seqan3::detail::policy_optimum_tracker. More...

`#include <limits>`
`#include <seqan3/alignment/matrix/detail/coordinate_matrix.hpp>`
`#include <seqan3/alignment/matrix/detail/matrix_coordinate.hpp>`
`#include <seqan3/alignment/pairwise/detail/type_traits.hpp>`
`#include <seqan3/core/configuration/configuration.hpp>`
`#include <seqan3/core/detail/template_inspection.hpp>`
`#include <seqan3/utility/tuple/concept.hpp>`
Include dependency graph for policy_optimum_tracker.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Detailed Description

Provides seqan3::detail::policy_optimum_tracker.

Author
  Rene Rahn <rene.rahn AT fu-berlin.de>
  Lydia Buntrock <lydia.buntrock AT fu-berlin.de>

Hide me